Issues Upgrading Octave and Octave-Forge

Dave Korn dave.korn@artimi.com
Thu Dec 1 18:10:00 GMT 2005


James R. Phillips wrote:
> For those that are upgrading octave and octave-forge to the newest
> releases, be certain that you are not using octave at the time of the
> upgrade, otherwise the installation may not update files that are in use,
> resulting in a partial installation.


  For those that are upgrading _any_ package, be certain that you are not
using it at the time, or the same can happen.


    cheers,
      DaveK
-- 
Can't think of a witty .sigline today....


--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list